using APT.BaseData.Domain.Entities.FM;
using APT.Infrastructure.Core;
using APT.MS.Domain.Enums;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace APT.MS.Domain.Entities.SE
{
    /// <summary>
    /// 临时人员表
    /// </summary>
    [Description("临时人员表")]
    public class T_SE_USER_TEMP : MesEntityBase
    {
        /// <summary>
        /// 新注册人员
        /// </summary>
        [Description("新注册人员")]
        [DataFieldForeignKey("Nav_User")]
        public Guid? USER_ID { get; set; }
        /// <summary>
        /// 导航: 新注册人员
        /// </summary>
        [Description("导航: 新注册人员")]
        public T_FM_USER Nav_User { get; set; }
        /// <summary>
        /// 是否发送
        /// </summary>
        [Description("是否发送")]
        public int IS_SEND { get; set; }
    }
}
